@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Roboto Condensed', sans-serif;
    --bs-font-sans-serif: 'Roboto Condensed', sans-serif;
    --bs-body-font-family: 'Roboto Condensed', sans-serif;
    --heading-font-family: 'Roboto Condensed', sans-serif; 
}
body {
    background-image: url(/images/setup/Texture1.png);
    background-color: var(--bs-secondary);
}

.sec-recent-news {
    display: none !important;
}
.next-event-wrapper {
    --bs-link-color: var(--bs-secondary);
    --bs-link-hover-color: var(--bs-black);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link{
    color: var(--bs-secondary);
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {
    color: var(--bs-secondary);
}
.site-header.social-new .social-collapse-btn,
.site-header.social-new .nav-social-links .component-nav.layout-standard .nav-link{
    color: var(--bs-secondary);
}
html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link{
    color:var(--bs-secondary);
}
.sec-schedule-tabs .component-scoreboard .event-links a:hover, .sec-schedule-tabs .component-scoreboard .event-links a:focus {
    color: var(--bs-light);
}

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active,
html.primary-color-light .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.section span.fa-ellipsis-vertical {
    color: var(--bs-secondary);
}
.next-event-wrapper .details-2 > div:first-of-type,
.next-event-wrapper .details *,
.next-event-wrapper .component-countdown.layout-standard .contents div {
    color: var(--bs-secondary);
}
.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before {
    border-right: 1px solid var(--bs-secondary);
}
.copyright-privacy-links{
    --bs-link-color: var(--bs-secondary);
}
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before,
.site-header .macro-primary-navigation > div > div > .headers-icon-links a, 
.site-header .macro-primary-navigation > div > div > .headers-icon-links button{
    color: var(--bs-secondary);
}
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title {
    color: var(--bs-secondary);
}
.navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button, 
.navbar-offcanvas-template .accordion-old-button:hover .flex-dropdown > .accordion-button, 
.navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button:hover, 
.navbar-offcanvas-template .accordion-old-button .nav-link.accordion-link:hover {
    color: var(--bs-secondary);
}
.site-footer .nav-link:focus, .site-footer .nav-link:hover {
    color: var(--bs-primary);
}
@media (min-width: 992px) {
    .next-event-wrapper .component-countdown.layout-standard .contents div,
    .next-event-wrapper .details *, 
    .next-event-wrapper .contents *,
    .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before {
        color: var(--bs-secondary)
    }
    .next-event-wrapper .details .specs-3 .event-links:before,
    .next-event-wrapper .details .specs-1 .teams:before, 
    .next-event-wrapper .details .sport:before {
        border-right: 1px solid var(--bs-secondary);
    }
    .site-header.social-new .nav-social-links:hover .social-collapse-btn, 
    .site-header.social-new .nav-social-links.active .social-collapse-btn {
        color: var(--bs-secondary);
    }
    html.primary-color-light .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {
        border-right: 2px solid var(--bs-secondary);
    }
    html.primary-color-light .site-header .macro-secondary-navigation a, 
    html.primary-color-light .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {
        color: var(--bs-secondary);
    }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links button {
        color: var(--bs-secondary);
    }
}